

body {
    font-family: 'Roboto';
    color: #444444;
    overflow-x: hidden;
    background-color: #161717;
    font-weight: 600;
}


.mid {
    background-color: #ffffff;
    padding: 0px 20px 32px 20px;
    /* height: 610px; */
}

.mid h2 {
    font-size: 35px;
    text-align: center;
    color: #0095d7;
}
.mid p {
    font-size: 20px;
    color: #848484;
    text-align: center;
    font-weight: 500;
}

.mid ul{
        font-size: 15px;
    color: #848484;
    text-align: center;
}

.mid-c{
    width:65%;
    margin: 0 auto;
}


a {
    outline: 0 !important;
    color: #ffffff;
    text-decoration: none !important;
}

.green {
    color: #71ff2f !important;
}

    a:hover {
        color: #ffea01;
    }

.lslogo {
    text-align: center;
    margin-top: 0px;
}

.btn-primary {
    margin-right: 10px;
}



.button-cover2 {
    color: #fff;
    background: #b7a050;
    border-radius: 5px;
    padding: 8px 25px 8px 25px;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    border: none;
}

:hover.button-cover2 {
    background: #a68833;
}


.codeBtn{
    background: #08090a;
    width: fit-content;
    border-radius: 6px;
    padding: 6px 34px;
    font-size: 24px;
    /* font-weight: 600; */
}

.bonusCode {
    
    color: #313131;
    -webkit-animation: colorchange 3s infinite alternate;
}

@-webkit-keyframes colorchange {

    0% {
        color: #eb008b;
    }

    25% {
        color: #fff100;
    }

    50% {
        color: #01a54f;
    }

    75% {
        color: #00adef;
    }

    100% {
        color: #eb008b;
    }
}

 h4 {
    color: #fff;
    font-size: 18px;
    margin-top: 6px;
    font-family: 'Roboto Condensed';
}


.read-more {
    color: #fff;
    background: #052a4d;
    border-radius: 5px;
    padding: 8px 25px 8px 25px;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;

}

:hover.read-more {
    background: #050f19;
    color: #ffffff;
}

    .form-error {
        color: #ff1b1b
    }

.card {
    font-size: 12px;
    font-family: 'Roboto';
    text-align: center;
    list-style: none;
    font-weight: normal;
    max-width: 765px;
    margin: 0 auto;
    background-color: #161717 !important;
}

p.terms {
    text-align: center;
    margin: 16px 0px;
    position: relative;
    z-index: 999;
}

.termsLink{
    color:#bda050;
}

    .termsLink:hover{
        color:#aa8727
    }

    .aff-form h2::after {
        content: '';
        position: absolute;
        display: block;
        margin-block: 10px;
        width: 50px;
        height: 3px;
        background: #bda050;
        left: calc(50% - 25px);
    }

.aff-form h2, h6 {
    margin-block:20px;
    padding-top: 0 !important;
    text-align:center;
}

.buttons {
    max-width: 900px;
}

h1 {
    font-family: 'Roboto';
    font-size: 45px;
}

.promo-logo {
    position: relative;
    margin: 0px auto 0;
    max-width: fit-content;
    z-index: 1;
}


.section-title h2 {
    text-align: center;
    font-family: 'Roboto';
    padding-top: 85px;
    text-transform: uppercase;
}

.btn1 {
    max-width: 335px;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: pulse;
    animation-name: pulse;
    cursor: pointer;
}

.or {
    margin-top: 15px;
}

.btn2 {
    max-width: 335px;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: pulse;
    animation-name: pulse;
    cursor: pointer;
}


.right-img {
    position: relative;
    right: 85px;
}

.left-img {
    position: relative;
    left: 73px;
}


.mainenter {
    background-color: rgba(0,0,0,0.7);
    padding: 10px 20px 20px 20px;
    max-width: 600px;
    margin: 30px auto;
    border-radius: 6px;
}

.enter {
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}

    .enter p {
        color: #bda050;
    }

    .enter h3 {
        margin-top: 0;
        color: #fff;
        font-family: 'Roboto';
    }

h6 {
    font-size: 16px;
}



.img-respon {
    width: 100%;
}


.coin {
    max-width: 38px;
    /* padding-right: 20px; */
}

.glossy-button--blue {
    background-color: #fe00fe;
}


#footer {
    background-color: #000;
    padding: 20px 0px;
    color: grey;
    text-align: center;
}

.prog {
    text-align: center;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    font-size: larger;
}

.jackpot {
    background: #060018;
    border-radius: 8px;
    padding: 10px;
    border: 2px solid #ffffff;
    align-items: center;
}


    .jackpot h4 {
        color: #84f1f3;
        /* font-weight: bold; */
        font-weight: bold;
        font-family: 'Roboto';
        text-align: center;
        font-size: 26px;
        margin: 0 auto;
    }



.greenbtn {
    margin-top: 10px;
    color: #101010;
    background: #ffffff;
    border-radius: 6px;
    padding: 6px 25px 8px 25px;
    white-space: nowrap;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    position: relative;
    z-index: 999;
}

    .greenbtn:hover {
        border-color: #fff;
        color: #fff;
        background: #d7b367;
    }

.goldbtn {
    margin-top: 0px;
    color: #cdcdcd;
    background: #0000004a;
    /* border: 1px solid #fff; */
    border-radius: 4px;
    padding: 6px 18px;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 12px;
    font-weight: normal;
    font-family: 'Roboto Condensed';
    display: inline-block;
}

    .goldbtn:hover {
        border-color: #ffffff;
        background: #414141;
        color: #ffffff;
    }


.bigredbtn {
        margin-block: 14px 30px;
        background: rgb(199, 1, 89);
        background: -moz-linear-gradient(top, rgba(199, 1, 89, 1) 0%, rgba(168, 1, 48, 1) 100%);
        background: -webkit-linear-gradient(top, rgba(199, 1, 89, 1) 0%, rgba(168, 1, 48, 1) 100%);
        background: linear-gradient(to bottom, rgba(199, 1, 89, 1) 0%, rgba(168, 1, 48, 1) 100%);
        color: #fefefe;
        color: #fefefe;
        border-radius: 8px;
        padding: 8px 88px;
        white-space: nowrap;
        font-size: 38px;
        font-weight: bold;
        display: inline-block;
        position: relative;
        z-index: 999;
        cursor: pointer;
         animation: animate-pulse 3s linear infinite;
}

@keyframes animate-pulse {
    0% {
        box-shadow: 0 0 0 0 #a4073e80, 0 0 0 0 #a4073e80;
    }

    40% {
        box-shadow: 0 0 0 30px #59ceff00, 0 0 0 0 #59ceff70;
    }

    80% {
        box-shadow: 0 0 0 30px #59ceff00, 0 0 0 20px #59ceff00;
    }

    100% {
        box-shadow: 0 0 0 0 #59ceff00, 0 0 0 20px #59ceff00;
    }
}


    .bigredbtn:hover {
        transition: 0.4s;
        background: #92cc00;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkyY2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzRjYTgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(top, #92cc00 0%, #4ca800 78%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #92cc00), color-stop(78%, #4ca800));
        background: -webkit-linear-gradient(top, #92cc00 0%, #4ca800 78%);
        background: -o-linear-gradient(top, #92cc00 0%, #4ca800 78%);
        background: -ms-linear-gradient(top, #92cc00 0%, #4ca800 78%);
        background: linear-gradient(to bottom, #92cc00 0%, #4ca800 78%);
        color: #ffffff;
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92cc00', endColorstr='#4ca800',GradientType=0 );
    }


    .bigredbtn:hover {
        transition: 0.4s;
        color: #ffffff;
    }

.grey img {
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

.grey img {
    /* filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);*/
}

    .grey img:hover {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
    }

ul {
    font-size: 12px;
    line-height: 24px;
    color: #9EA3A6;
    padding: 0;
}


.gamelogo {
    margin: 20px auto;
}

.chip {
    margin: 20px auto;
    max-width: 120px;
}

.icon {
    max-width: 60px;
    text-align: center;
    margin: 0 auto;
}



footer .footer-links ul li a {
    font-size: 12px;
    color: #ffbf27;
}

    footer .footer-links ul li a:hover {
        color: #D5B160;
        text-decoration: underline;
    }

    .footerBox{
        width: fit-content;
        margin: 0 auto;
    }

.footerBox .footer-icons a img {
    max-height: 24px;
    padding-inline: 0px;
    margin: 5px auto 5px;
    /* margin-block: 4px; */
    display: inline;
}

.footerBox .footer-icons .flipper-container {
    max-height: 55px;
    padding-inline: 0px;
    padding-top: 10px;
    margin: 0px auto;
    margin-block: 17px;
    display: contents;
    flex-direction: row;
}

.footerBox .crypto-icons a img {
    max-height: 34px;
    padding-inline: 0px;
margin: 0 auto;
margin-block: 4px;
display: inline;
}

.crypto-icons, .footer-icons {
justify-content: center;
text-align: center;
display: flow;
}

footer .affLogo img {
    max-width:220px;
    display: block;
    margin: 0 auto;
    width: 50%;
}

.affLogo{
    margin: 8px auto 0;
    width: fit-content;
    display: flex;
    align-items: center;
    text-align: center;
}

.footyLinks {
    background-color: #060319;
    text-align: center;
    padding: 20px 0 80px;
}

    .footyLinks h4 {
        font-size: 20px;
        color: #f39;
        margin: 15px 0 10px;
    }

    .footyLinks a {
        margin: 2px 5px;
        display: inline-block;
    }

    .footyLinks img {
        height: 60px;
    }



.modal-body {
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
}


.block .icon-box.light {
    background: #08090a;
    /* border: 3px solid #b4b6ba; */
    width: 100%;
}

    .block .icon-box.light img {
        width: 100%;
    }

    .block .icon-box.light:hover {
        /*  background: #eb1716;*/
        cursor: default;
    }


.block .icon-box.dark {
    background: #011998;
    width: 100%;
}

    .block .icon-box.dark:hover {
        background: #0EAC28;
    }


.block .icon-box {
    text-align: center;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    transition: all ease-in-out 0.3s;
    border-radius: 8px;
}

.block icon-box a {
    color: blue;
}

.block .icon-box .icon svg {
    position: absolute;
    top: 0;
    left: 0;
}

.block .icon-box h4 a {
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    transition: ease-in-out 0.3s;
    font-weight: 500;
}

.block .icon-box p {
    line-height: 24px;
    margin-bottom: 20px;
    color: #9EA3A6;
    margin-bottom: 10px;
    font-weight: 500;
}



#info .btn-default {
    color: #fff;
    background-color: #bda050;
    border-color: transparent;
    cursor: pointer;
}

#info .modal-footer {
    border-top: 0px solid #e5e5e5;
}

/*.modal-content {
    background-color: #132332;
}*/

#modalPrize .modal-content {
    background-image: url(../images/popup.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    /* min-height: 650px;*/
    /* background-attachment: fixed; */
    color: #000;
    border-radius: 10px;
    border: 4px solid #bda050;
}

#info .modal-content {
    background-image: url(../images/popup.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 650px;
    border-radius: 10px;
    border: 4px solid #bda050;
    /* background-attachment: fixed; */
    color: #000;
}

#rewardMessage {
    font-size: 25px;
}

#info .modal-content h3 {
    font-size: 25px;
    color: #bda050;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
}






.btnpartone {
    padding-top: 90px;
    padding-bottom: 30px;
}

.screen1 {
    transition: appear 1s ease-in;
    background: url(../images/login-bg.jpg?ver=001) #161717;
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 620px;
    color: #FFF;
}


.custom .modal-content a.close {
    position: absolute;
    width: fit-content;
    border: 2px solid #ff222e00;
    height: fit-content;
    border-radius: 30px;
    color: #d7b367;
    background-color: #ff222e00;
    right: -45px;
    top: -45px;
    margin: 0 auto;
    font-size: 16px;
    cursor: pointer;
    z-index:999;
}



.custom .modal-content {
    width: 100%;
    max-width: 100%;
    padding: 20px 0px 40px;
    margin: 20% auto;
    position: relative;
    border-radius: 20px;
    text-align: center;
    border: 2px solid #bda050;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#050f19+0,132332+100 */
    background: #050f19; /* Old browsers */
    background: -moz-linear-gradient(top, #050f19 0%, #132332 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #050f19 0%,#132332 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #050f19 0%,#132332 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#050f19', endColorstr='#132332',GradientType=0 ); /* IE6-9 */
}


.smoothIn{
    animation: appearIn 1.5s ease-in-out ;
}

@keyframes appearIn{
    0%{
        transform: translateY(-20px) ;
        opacity:0%
    }

    100% {
        transform: translateY(0px);
        opacity: 100%
    }
}

.modal-dialog {
    max-width: 540px;
}


.custom h2 {
    font-size: 40px;
    line-height: 38px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}


.custom h3 {
    font-size: 1.5em;
    color: #bda050;
}

.custom h4 {
    font-size: 2em;
}

.glossy-button--blue {
    background-color: #eb1716;
}

.login-btn:hover {
    transform: scale(1.05);
    box-shadow: inset 0 -5px 20px hsla(0, 0%, 0%, 0.4), /* top light */ inset 0 5px 20px hsla(0, 0%, 100%, 0.4), /* bottom shadow */ /* multiple light sources yall */ -12px 12px 5px hsla(0, 0%, 0%, 0.15), /* drop shadow 1 */ 10px 25px 10px hsla(0, 0%, 0%, 0.2);
}

#rewards .modal-content {
    background-image: url(../images/popup.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 650px;
    /* background-attachment: fixed; */
    color: #000;
}


#rewards .tableWrap {
    width: 70%;
    margin: 0 auto;
}

#rewards .btn-default {
    color: #fff;
    background-color: #bda050;
    border-color: transparent;
}

@keyframes colorChange{
    0%{
        background-color: #bda050;
    }

    100% {
        background-color: #cfb776;
    }
}



@-webkit-keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}



.modal-footer {
    padding: 15px;
    text-align: center;
    border-top: none;
}

.navbar-brand {
    margin-bottom: 5px;
    opacity: 1;
    display: table;
    padding: 8px 0 0;
    margin-bottom: 0px;
}

.mobile {
    max-height: 90px;
    margin-top: 15px;
}




#info .btn-default {
    color: #fff;
    background-color: #bda050;
    border-color: transparent;
    cursor: pointer;
}

#info .modal-footer {
    border-top: 0px solid #e5e5e5;
}


.iconfooter {
    padding: 0px 0 15px;
    text-align: center;
}

    @media (min-width: 1920px) {

        /* .screen1{
            background-size: cover;
        } */
    }


@media (max-width: 1200px) {
.screen1 {
    background: url(../images/main-banner-mb.jpg?ver=001) #161717;
    background-size: cover;
}

.promo-logo img {
    width: 71%; 
}


    .wheel {
        margin: 50px auto;
    }

    .jackpot {
        padding: 6px 0px;
    }

    .coin {
        max-width: 32px;
    }
    .jackpot h4 {
        font-size: 22px;
    }
}

@media (max-width: 768px) {
.screen1 {
    background: url(../images/main-banner-mb.jpg?ver=001) #161717;
        background-size: cover;
}

.promo-logo img {
    width: 71%; 
}


    h1 {
        font-family: 'Roboto';
        font-size: 30px;
    }

    .screen1 {
        min-height: auto;
    }


    .right-img {
        position: relative;
        right: 0px;
        margin: 0 auto;
        width: 100%;
        max-width: 400px;
    }

    .left-img {
        position: relative;
        left: 0px;
    }

    .btn1 {
        margin: 0 auto;
    }

    .btn2 {
        margin: 0 auto;
    }

    .or {
        margin: 20px auto 0;
        max-width: 100px;
    }

    .section-title h2 {
        padding-top:20px;
    }

    .bigredbtn {
        margin-block: 19px;
        font-size: 27px;
        padding: 6px 0;
        width: 100%;
        max-width: 340px;
    }


}


@media screen and (max-width: 430px) and (orientation: portrait) {


.screen1 {
    background: url(../images/main-banner-mb.jpg?ver=001) #161717;
}

.promo-logo img {
    width: 71%; 
}


    h1 {
        font-family: 'Roboto';
        font-size: 27px;
    }

    .jackpot {
        margin: 0px auto;
         min-width: 80%;
    }

    .screen1 {
        min-height: auto;
        background-position: 60% top;
    }

    .bigredbtn {
margin-block: 10px 18px;
        font-size: 28px;
        padding: 6px 0;
        width: 100%;
        max-width: 100%;
    }

   .codeBtn{
        font-size: 21px;
        /* font-weight: 600; */
        max-width: 85%;
        padding: 6px 18px;
   }

    .mainenter {
        margin: 10px auto;
    }


    .right-img {
        position: relative;
        right: 0px;
    }


    .custom .modal-content {
        max-width: 100%;
    }

    .custom .modal-content a.close {
        right: 5px;
        top: 10px;
    }

        .custom .modal-content a img {
            width: 30px;
        }

}


